@charset "utf-8";

.___________________SP-MAIN____________________{}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____ttl_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.main-ttl{
 margin-bottom: 40px;
}

#three-color .main-ttl{
 margin-bottom: 20px;
}

.main-ttl span{}
.main-ttl span:nth-of-type(1){}

.main-ttl span:nth-of-type(1) img{
 height: 28px;
 max-width: 100%;
 object-fit: contain;
}

.main-ttl span:nth-of-type(2){
 font-size: 19px;
 line-height: 26px;
 font-weight: 700;
 position: relative;
 display: block;
 margin-top: 10px;
}

.main-ttl + p.txt{
 font-size: 13px;
 line-height: 24px;
 font-weight: 400;
}

.main-ttl + p.txt br{
 display: none;
}

._{}

.sub-ttl{
 margin-bottom: 25px;
}

.sub-ttl span:nth-of-type(1){
 margin-right: 10px;
}

.sub-ttl span:nth-of-type(1) img{
 height: 20px;
 max-width: 100%;
 object-fit: contain;
}

.sub-ttl span:nth-of-type(2){
 font-size: 13px;
 font-weight: 600;
 color: #000000;
 position: relative;
 top: 2px;
 display: block;
}

._{}

.common-ttl{
 margin-bottom: 20px;
 border-bottom: 1px solid #ebebeb;
 padding-bottom: 10px;
}

.common-ttl span:nth-of-type(1){
 margin-right: 10px;
}

.common-ttl span:nth-of-type(1) img{
 height: 22px;
}

.common-ttl span:nth-of-type(2){
 font-size: 14px;
 font-weight: 600;
 color: #ea5504;
 position: relative;
 top: 3px;
 display: block;
}

._{}

.txt-ttl{
 font-size: 20px;
 line-height: 26px;
 font-weight: 600;
 margin-bottom: 25px;
 border-bottom: 1px solid #565656;
 padding-bottom: 10px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____section_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

main section{
 clear: both;
 padding-top: 50px;
 padding-bottom: 50px;
}

main section:last-of-type{
 margin-bottom: 0px;
}

main section::after,
main .sub-section::after{
	content: "";
	display: block;
 clear: both;
}

section.reset{
 clear: none;
 padding-top: 0px;
 padding-bottom: 0px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P01-04_AWARD-MEDIA____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.AWARD-MEDIA{}

/*
.AWARD-MEDIA .common-box-list {
 padding-bottom: 50px!important;
}

.AWARD-MEDIA .common-box-list .box {
 margin-top: 20px!important;
}

.AWARD-MEDIA .common-ttl span:nth-of-type(1) img {
 height: 18px;
}

.AWARD-MEDIA .common-ttl span:nth-of-type(2)  {
 color: #000000;
 font-size: 13px;
 font-weight: 400;
 top: 1px; 
}

._{}

.AWARD-MEDIA #pickup {

}

.AWARD-MEDIA #pickup aside {
 border: 1px solid #cecece;
 padding-top: 15px;
 padding-right: 15px;
 padding-bottom: 15px;
 padding-left: 15px;
 margin-top: 30px;
}

.AWARD-MEDIA #pickup aside .item{
 margin-bottom: 15px;
}

.AWARD-MEDIA #pickup aside .item img{
 width: 100px;
}

.AWARD-MEDIA #pickup aside h5{
 font-size: 13px;
 margin-bottom: 10px;
}

.AWARD-MEDIA #pickup aside .txt{
 font-size: 12px;
 line-height: 22px;
 overflow: hidden;
}

._{}

.AWARD-MEDIA #news-list {
 background-color: #f4f4f4;
}

.AWARD-MEDIA #news-list .inner{
 background-color: #FFFFFF;
 padding-right: 30px;
 padding-top: 30px;
 padding-bottom: 30px;
 padding-left: 30px;
 margin-left: 20px;
 margin-right: 20px;
}

.AWARD-MEDIA #news-list .scroll {
 height: 400px!important;
 overflow: auto;
}

.AWARD-MEDIA #news-list a{
 display: block;
}

.AWARD-MEDIA #news-list dl{
 border-bottom: 1px solid #c9c9c9;
 padding-top: 20px;
 padding-bottom: 20px;
 overflow: hidden;
 clear: both;
}

.AWARD-MEDIA #news-list dl dt{
 letter-spacing: 1px;
}

.AWARD-MEDIA #news-list dl dt .date {
 font-family: 'Rubik', sans-serif;
 font-size: 13px;
 font-weight: 600;
 line-height: 22px;
 padding-top: 3px;
}

.AWARD-MEDIA #news-list dl dt .cat-name {
 font-family: 'Noto Sans JP', sans-serif;
 font-size: 11px;
 font-weight: 400;
 line-height: 20px;
 text-align: center;
 display: inline-block;
 box-shadow: 0px 0px 0px 1px #c9c9c9 inset;
 padding-right: 10px;
 padding-left: 10px;
 color: #282828;
 margin-top: 3px;
}

.AWARD-MEDIA #news-list dl dd{
 font-size: 12px;
 line-height: 20px;
 margin-top: 3px;
 overflow: hidden;
}

*/

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P03-00_AREA____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.P03-00{}

.AREA{}

._{}

.AREA #contents-header {
 background-color: #f1f1f1;
 overflow: hidden;
 padding-top: 40px;
 padding-bottom: 40px;
}

.AREA #contents-header .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.AREA #contents-header .top-col {
 margin-bottom: 30px;
}


.AREA #contents-header .top-col img{
 width: 100%;
}

/*
.AREA #contents-header .top-col .image-map.pc-show {}
.AREA #contents-header .top-col .image-map.pc-show img {}
.AREA #contents-header .top-col .image-map.pc-show map {}
.AREA #contents-header .top-col .image-map.pc-show map area {}
*/

.AREA #contents-header .bottom-col {

}

.AREA #contents-header .bottom-col .area-nav {
}

.AREA #contents-header .bottom-col .area-nav .ttl {
 background-color: #686868;
 color: #FFFFFF;
 text-align: center;
 padding-top: 5px;
 padding-bottom: 5px;
}

.AREA #contents-header .bottom-col .area-nav ul {}

.AREA #contents-header .bottom-col .area-nav ul li {
 width: 50%;
 float: left;
}

.AREA #contents-header .bottom-col .area-nav ul li a {
 font-size: 13px;
 line-height: 35px;
 display: block;
 border-bottom: 1px solid #B1B1B1;
 background-image: url(../../image/area/marker.png);
 background-size: auto 7px;
 background-repeat: no-repeat;
 background-position: 5px center;
 padding-left: 25px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P03-00_PRICE____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.PRICE{}

.PRICE #price-list-dl {
 overflow: hidden;
 padding-bottom: 80px;
}

.PRICE #price-list-dl .inner{
 border-top: 1px solid #ebebeb;
 padding-top: 20px;
 margin-right: 20px;
 margin-left: 20px;
}

.PRICE #price-list-dl .top-col{

}

.PRICE #price-list-dl .top-col .btn {
 width: 90%;
 margin-right: auto;
 margin-left: auto;
}


.PRICE #price-list-dl .top-col .btn img{
 width: 100%;
}

.PRICE #price-list-dl .bottom-col{
}

.PRICE #price-list-dl .bottom-col .txt{
 margin-top: 15px;
}

.PRICE #price-list-dl .bottom-col .txt br{
 display: none;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P05-00_PARTNER____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.PARTNER{}

._{}

.PARTNER{}

._{}

.PARTNER #main-image{
 background-color: #000000;
 text-align: center;
} 

.PARTNER #main-image img{
 width: 100%;
} 

._{}
.PARTNER #form{}

.PARTNER #form .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.PARTNER #form .txt {
 font-size: 14px;
 line-height: 24px;
 font-weight: 400;
 margin-bottom: 20px;
}

.PARTNER #form .txt b {
 font-weight: 600;
 color: #e60012;
}

/*
.PARTNER #form .required {
 font-family:'メイリオ', 'Meiryo', sans-serif;
 font-size: 10px;
 line-height: 18px;
 font-weight: 400;
 width: 30px;
 background-color: #000000;
 color: #FFFFFF;
 display: inline-block;
 text-align: center;
}
*/

.PARTNER #form .clearfix {
 overflow: hidden;
 margin-bottom: 30px;
 margin-top: 40px;
}

.PARTNER #form .top-col {}
.PARTNER #form .bottom-col {
}

._{}

.PARTNER #form #question-list{
 clear: both; 
}

.PARTNER #form #question-list .box{
 border-bottom: 1px dotted #9B9B9B;
 padding-bottom: 15px;
 margin-bottom: 30px;
}

.PARTNER #form #question-list textarea {

}

._{}

.PARTNER #thanks{}

.PARTNER #thanks .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.PARTNER #back-home a{
 font-size: 12px;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-left: 25px;
 padding-right: 30px;
 display: inline-block;
 text-align: center;
 font-weight: 300;
 color: #FFFFFF;
 margin-right: 10px;
 background-image: url(../../---image/common/common-marker_wt.png);
 background-repeat: no-repeat;
 background-size: auto 11px;
 background-position: right 10px center;
 background-color: #000000;
 margin-top: 10px;
}













